Subject: Re: bug#52249: 27.2; missing display line with follow-mode and tab-line-mode both enabled

From: Juri Linkov <[email-masked]>
Date: Thu, 02 Dec 2021 23:12:45 +0200

merge 51590 52249
close 52249 28.0.90
thanks

> Hi. I have engaged follow-mode, and global-tab-line-mode. It appears that
> when global-tab-line is enabled, follow-mode omits one buffer line in
> between the end of the first window and the beginning of the second window
> following it. When global-tab-line is disabled, the omitted line is
> displayed normally. I noticed this because global-linum-mode was on.
>
> In GNU Emacs 27.2 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.22.30)

Thanks for the bug report.  Fortunately, this is fixed in Emacs 28
that will be released soon.